ayuda para la instalacion de Agata Report

Imagen de lisaacs
0 puntos

Hola

Soy un usuario nuevo en Ubuntu y espero que me puedan ayudar.
el problema es el siguiente necesito instalar un reporteador de MYSQL y entrando a varias paginas de internet la conclucion de varios es que Agata Report es el mejor de todos. "Y al parecer el unico XD"

El problema que se presenta es que exite un manual para instalar en Linux y dice que funciona con Ubuntu 7.10 y 8.04 yo he utilizado la version 8.10 y la 9.04 puede que ese sea uno de los problemas pero no creo. Ademas dice que instale unos paquetes que pienso que ya no existen proque los busco aparte y no los encuentro son:

libgtk2.0­0

libgtk2.0­dev

gtk­engines­0.12

y al finalizar dice que descargue la aplicacion, pero cuando la corro me sale el siguiente error:

+-----------------------------------------------------------------+
| AGATA Report |
| Copyleft (l) 2001-2006 Solis Lajeado/RS - Brasil |
+-----------------------------------------------------------------+
| Licensed under GPL: www.fsf.org for further details |
| |
| Site: http://www.agata.org.br |
+-----------------------------------------------------------------+
| Abstract: A Database reporting tool written in PHP-GTK |
| |
| Started in August, 10, 2001 |
| Maintainers: Jamiel Spezia (jamiel@solis.coop.br) |
| Author: Pablo Dall'Oglio (pablo@dalloglio.net) |
+-----------------------------------------------------------------+

Starting Agata Report...

Warning: dl(): Dynamically loaded extensions aren't enabled in /home/luis/Escritorio/agata/agata.php on line 44

Fatal error: Class 'GtkCTree' not found in /home/luis/Escritorio/agata/classes/util/SimpleTree.class on line 6

Agradeceria si alguien me ayuda con este tema.